contact:
  email: datahub@naturalcapitalproject.org
  organization: Natural Capital Project, Stanford University
  individual_name: James Douglass
  position_name: Software Architect
license:
  path: https://creativecommons.org/licenses/by/4.0
  title: CC BY 4.0
geometamaker_version: 0.0.0
bytes: 9091996265
encoding: utf-8
format: tif
uid: sizetimestamp:2ac52e6e6f9fea145614e5db7a40242cab39c5fa63143214776f040b832031c7
path: https://storage.googleapis.com/natcap-data-cache/global/awc-isric-soil/pawc.tif
scheme: file
type: raster
last_modified: 2025-07-31 20:59:56 UTC
sources:
- awc-isric-soil/pawc.tif
citation: ''
description: Global raster for plant available water content - defined as the difference
  between the fraction of volumetric field capacity and permanent wilting point. The
  PAWC raster was created using the method provided in Hengl 2017 and the InVEST User
  Guide, using ISRIC SoilGrids 2017 AWC layers for 7 soil depth intervals. More information
  on source code and source citations can be found in the lineage section of the metadata
  YML file.
doi: ''
edition: ''
keywords:
- PAWC
- AWC
- PLANT AVAILABLE WATER CONTENT
- SOIL
- INVEST INPUT
- INVEST-READY
lineage: 'Raw source data is retrieved from the ISRIC 2017 AWC soil layers at 7 depths.
  PAWC is defined as the difference between the fraction of volumetric field capacity
  and permanent wilting point. The automated soil mapping system SoilGrids is explained
  in detail at http://soilgrids.org. For analysis the following files were downloaded-
  SoilGrids250m- WWP_M_sl1,WWP_M_sl2,WWP_M_sl3,WWP_M_sl4,WWP_M_sl5,WWP_M_sl6,WWP_M_sl17.
  Files were used to calculate AWC fraction, using the method described in Hengl 2017
  and the InVEST User Guide. Often plant available water content is available as a
  volumetric value (mm). To obtain the fraction we divided by soil depth for the 7
  soil layers. Values (mean value) predicted using statistical modelling.
  Details on source data and processing can be found here- http://releases.naturalcapitalproject.org/invest-userguide/latest/en/annual_water_yield.html#plant-available-water-content-pawc
  Reference for Hengl 2017 - Hengl T, Mendes de Jesus J, Heuvelink GBM, Ruiperez Gonzalez
  M, Kiliarda M, Blagotić A, et al. (2017) SoilGrids250m, Global gridded soil information
  based on machine learning. PLoS ONE 12(2): e0169748. https://doi.org/10.1371/journal.pone.0169748'
placenames:
- GLOBAL
purpose: To provide a pre-processed PAWC raster with units already converted from
  percent to fraction that can be used directly in an inVEST model.
title: Plant Available Water Content - Global Dataset
url: https://storage.googleapis.com/natcap-data-cache/global/awc-isric-soil/pawc.tif
data_model:
  bands:
  - index: 1
    gdal_type: Float32
    numpy_type: float32
    nodata: -3.4028234663852886e+38
    description: ''
    title: ''
    units: decimal fraction
  pixel_size:
  - 0.0020833330000009018
  - -0.0020833330000009018
  raster_size:
    width: 172800
    height: 67200
spatial:
  bounding_box:
    xmin: -180.0
    ymin: -56.00081039406058
    xmax: 179.99994240015582
    ymax: 83.99916720600001
  crs: EPSG:4326
  crs_units: degree
